// creator  : weidu.exe (version 23100)
// argument : SARPRIS1.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SARPRIS1~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #73342 /* ~This is my chance, thank you for releasing me!~ */
  IF ~~ THEN DO ~ReputationInc(1)
EscapeArea()
~ EXIT
END
